*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
body {
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  font-weight: 400;
}
section {
  margin-bottom: 25px;
}
.container {
  max-width: 1280px;
  padding: 0 20px;
  margin: 0 auto;
}
li {
  list-style: none;
}
img {
  max-width: 100%;
}
.stock-bar {
  background: #2d2b31;
  text-align: center;
  color: #fff;
  padding-top: 10px;
}
.stock-bar .stock-bar-title {
  font-size: 18px;
  font-weight: 700;
  line-height: 25px;
}
.stock-bar .stock-bar-text {
  font-size: 13px;
  line-height: 20px;
}
.stock-bar .stock-bar-text span {
  font-weight: 700;
}
header .header-info {
  background: #a9b089;
}
header .header-info .header-info-row-1 {
  padding: 5px 20px 10px;
  display: flex;
  justify-content: space-between;
}
header .header-info .header-info-row-1 .returns a {
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  text-decoration: none;
}
header .header-info .header-info-row-1 .returns a i {
  font-size: 13px;
  padding-right: 5px;
}
header .header-info .header-info-row-1 .returns a:hover {
  text-decoration: underline;
}
header .header-info .header-info-row-1 .customer-switcher {
  display: flex;
}
header .header-info .header-info-row-1 .customer-switcher .currency {
  margin-left: 15px;
}
header .header-info .header-info-row-1 .customer-switcher .switcher a {
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 2px;
}
header .header-info .header-info-row-1 .customer-switcher .switcher a i {
  margin-left: 5px;
}
header .header-info .header-info-row-2 {
  display: flex;
  justify-content: space-between;
  padding: 25px 20px 20px;
}
header .header-info .header-info-row-2 .header-phones {
  display: flex;
  flex-direction: column;
}
header .header-info .header-info-row-2 .header-phones a {
  color: #252c26;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
}
header .header-info .header-info-row-2 .header-phones a:last-child {
  margin-left: 18px;
}
header .header-info .header-info-row-2 .header-phones a:hover {
  text-decoration: underline;
}
header .header-info .header-info-row-2 .header-logo {
  position: relative;
}
header .header-info .header-info-row-2 .header-logo img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-85px, -50px);
}
header .header-info .header-info-row-2 .header-search {
  position: relative;
  display: flex;
  justify-content: space-between;
}
header .header-info .header-info-row-2 .header-search input {
  width: 240px;
  outline: none;
  border: none;
  line-height: 20px;
  padding: 7px 5px;
  font-weight: 700;
  color: #252c26;
}
header .header-info .header-info-row-2 .header-search button {
  border: none;
  outline: none;
  height: 34px;
  width: 34px;
  position: absolute;
  cursor: pointer;
  background: transparent;
  top: 0;
  right: 29px;
}
header .header-info .header-info-row-2 .header-search a {
  padding-top: 3px;
  padding-left: 5px;
}
header nav {
  background: #e0e1dd;
}
header nav ul {
  display: flex;
  justify-content: space-around;
  margin: 0 200px;
  padding: 10px;
}
header nav ul li a {
  text-decoration: none;
  color: #252c26;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 45px;
  letter-spacing: 1.5px;
  padding: 10px;
}
header nav ul li a:hover {
  border-bottom: 3px solid #252c26;
}
.action .action-hero {
  background: url("../img/bg-hero-inDay.jpg") no-repeat center / cover;
  height: 450px;
  position: relative;
}
.action .action-hero .action-hero-content {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-weight: 700;
  color: #fff;
}
.action .action-hero .action-hero-content .hero-content-title {
  font-size: 22px;
  letter-spacing: 2px;
  line-height: 10px;
}
.action .action-hero .action-hero-content .hero-content-percent-off {
  font-size: 100px;
  line-height: 88px;
}
.action .action-hero .action-hero-content .hero-content-gift {
  font-size: 30px;
  line-height: 40px;
}
.action .action-hero .action-hero-content .hero-content-bonus-code {
  font-size: 18px;
  line-height: 38px;
  font-weight: 400;
  margin-bottom: 15px;
}
.action .action-hero .action-hero-content .hero-content-bonus-code span {
  font-weight: 700;
  color: #f1c761;
}
.action .action-hero .action-hero-content .hero-btn a {
  background: #fff;
  text-transform: uppercase;
  text-decoration: none;
  color: #252c26;
  padding: 8px 20px;
  display: inline-block;
  font-weight: 400;
  transition: background-color 0.4s ease;
  cursor: pointer;
}
.action .action-hero .action-hero-content .hero-btn a:hover {
  background: #ffffff85;
}
.action .attention {
  background: #2d2b31;
}
.action .attention p {
  line-height: 20px;
  padding: 10px;
  color: #fff;
  text-align: center;
}
.main-category .our-features {
  display: flex;
  justify-content: space-around;
  background: #f9f9f9;
  padding: 10px 100px;
  margin-bottom: 25px;
}
.main-category .our-features .our-features-box {
  display: flex;
  padding: 10px 0;
}
.main-category .our-features .our-features-box img {
  margin-right: 10px;
}
.main-category .our-features .our-features-box .feature-box-text a {
  text-decoration: none;
  color: #252c26;
}
.main-category .our-features .our-features-box .feature-box-text a h3 img {
  transform: scale(0.8);
}
.main-category .main-category-inner {
  display: flex;
  justify-content: space-between;
}
.main-category .main-category-inner .main-category-inner-box {
  position: relative;
}
.main-category .main-category-inner .main-category-inner-box img {
  max-height: 400px;
}
.main-category .main-category-inner .main-category-inner-box a {
  position: absolute;
  bottom: 5%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  padding: 11px 20px;
  font-weight: 700;
  border: 1px solid #fff;
  letter-spacing: 1px;
}
